import { Router } from 'express';
import { userController } from '../contollers/userController'

export const userRouter = Router();

userRouter.get('/', userController.getAll);

userRouter.get('/:id', userController.getById);

userRouter.post('/', userController.create);

userRouter.put('/:id', userController.update);

userRouter.delete('/:id', userController.delete);